gitops:
  manifest_projects:
  - id: "tech-marketing/sandbox/mg/ga4k"
observability:
  logging:
    level: debug
ci_access:
  projects:
  - id: "tech-marketing/sandbox/mg/permsdemo"
    access_as:
      impersonate:
        username: "system:serviceaccount:default:jane"
